body,html{
	width: 100%;
	height: 100%;
}
.box1{
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
	padding: 0 0.15rem;
	margin-bottom: 0.3rem;
}
.box1 h1{
	font-size: 0.26rem;
	color: #3B3D40;
	margin-top: 0.36rem;
}
.box1 .detailspage_bg{
	width: 100%;
	overflow: hidden;
	background: #EDF0F2;
	padding: 0.15rem;
	box-sizing: border-box;
	margin-top: 0.26rem;
	border-radius: 0.04rem;
}
.box1 .btn-audio{
	width: 0.42rem;
	height: 0.42rem;
	background-image:url(../img/icon/video_icon.png);
	background-size:cover;
	background-repeat: no-repeat;
	box-shadow:0px 20px 40px 0px rgba(109,114,129,0.5);
}
#showdiv{
	width: 100%;
	overflow: hidden;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 1080;
}
.box1 .detailspage_text{
	font-size: 0.14rem;
	color: #3B3D40;
	line-height: 0.24rem;
}
.box1 .detailspage_text p{
	margin-top: 0.26rem !important;
}
.detailspage_ding{
	width: 100%;
	overflow: hidden;
	padding: 0.14rem 0.26rem 0.14rem 0.26rem;
	justify-content: space-between;
	position: fixed;
	box-sizing: border-box;
	background: #FFFFFF;
	left: 0;
	bottom: 0;
	font-size: 0.12rem;
	color: #838D8F;
	z-index: 1050;
}
.detailspage_ding img{
	width: 0.17rem !important;
	height: 0.17rem !important;
	margin-right: 0.05rem;
}
.box3{
	box-sizing: border-box;
	padding: 0 0.08rem;
}
.box3 .title{
	padding:0 0.1rem 0.12rem 0.1rem;
}
.box3 .title h1{
	font-size: 0.18rem;
	font-weight: 600;
	line-height: 0.2rem;
	color: #3B3D40;
}
.box3 .title a{
	font-size: 0.12rem;
	line-height: 0.17rem;
	color: #3B3D40;
	position: relative;
	display: block;
	padding-right: 0.15rem;
}
.box3 .title a:after{
	border: 1px solid #3B3D40;
	border-bottom-width: 0;
	border-left-width: 0;
	content:"";
	position: absolute;
	top: 50%;
	right:1px;
	width: 0.05rem;
	height: 0.05rem;
	-webkit-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}
.box3 .list{
	width: 100%;
	height: 1.5rem;
	padding:0 0.1rem;
}
.box3 .list>div{
	width: 100%;
}
.box3 .list .lt .tips_bg{
	margin-bottom: 0.07rem;
}
.box3 .list .lt h1{
	font-size: 0.14rem;
	color: #3B3D40;
	font-weight: 600;
	line-height: 0.18rem;
	margin-bottom: 0.1rem;
}
.box3 .list .lt p{
	font-size: 0.12rem;
	color: #838D8F;
	line-height: 0.18rem;
}
.box3 .list .pic{
	width: 0.8rem;
	height: 1.05rem;
	border-radius: 4px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	margin-left: 0.25rem;
}
.box3 .center{
	width: 100%;
	padding:0 0.15rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 0.22rem;
}
.box3 .center>div{
	width: 100%;
	padding: 0.3rem 0.2rem;
	background-color: #9C1D22;
	box-shadow:0px 18px 18px 0px rgba(10,31,68,0.12),0px 0px 1px 0px rgba(10,31,68,0.1);
	border-radius:4px;
	text-align: center;
}
.box3 .center h1{
	font-size: 0.1rem;
	font-weight: 600;
	color: #fff;
	line-height: 0.12rem;
	margin-bottom: 0.1rem;
}
.box3 .center p{
	font-size: 0.18rem;
	color: #fff;
	font-weight: 600;
	line-height: 0.32rem;
}
.box3 .center a{
	display: block;
	width: 1.1rem;
	height: 0.34rem;
	line-height: 0.34rem;
	font-size: 0.1rem;
	font-weight: 600;
	color: #fff;
	letter-spacing: 2px;
	text-align: center;
	margin:0.25rem auto 0;
}
.box3 .center a.box-line:after{
	border:1px solid rgba(237,237,237,0.2);
	border-radius: 60px;
}
.box4{
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
	padding: 0 0.15rem;
	margin-top: 0.35rem;
	margin-bottom: 0.3rem;
}
.box4 .title{
	width: 100%;
	overflow: hidden;
}
.box4 .title h1{
	color: #1F1F1F;
	font-size: 0.24rem;
	font-weight: 600;
}
.box4 .title span{
	font-size: 0.14rem;
	color: #666666;
	line-height: 0.2rem;
}
.box4 .publish{
	width: 100%;
	overflow: hidden;
	margin-top: 0.33rem;
	height: 0.56rem;
	line-height: 0.56rem;
	background: rgba(200,175,112,0.17);
	padding-left: 0.15rem;
	box-sizing: border-box;
	border-radius: 0.04rem;
	border: 1px solid #C8AF70;
	color: #9A9A9A;
	font-size: 0.16rem;
}
.box5{
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
}
.box6{
	padding: 0 0.15rem;
}
.box5 .comment{
	width: 100%;
	overflow: hidden;
	padding-bottom: 0.13rem;
	margin-top: 0.28rem;
}
.mt15{
	margin-top: 0.15rem;
}
.box5 .comment_title{
	width: 100%;
	font-size: 0.24rem;
	color: #1F1F1F;
	font-weight: 600;
	justify-content:space-between;
	position: relative;
}
.box5 .comment_title2 span{
	font-size: 0.12rem;
	color: #838D8F;
}
.box5 .comment_title2 img{
	width: 0.2rem;
	margin-left: 0.05rem;
	margin-top: -0.05rem;
}
.box5 .comment_title3{
	font-size: 0.12rem;
	color: #9A9A9A;
	margin-top: 0.05rem;
}
.box5 .comment_text{
	width: 100%;
	font-size: 0.14rem;
	color: #1F1F1F;
	line-height: 0.24rem;
	margin-top: 0.2rem;
}
.box5 .comment_text span{
	color: #C8AF70;
}
.box5 .comment_text span img{
	width: 0.14rem;
	display: block;
	margin-left: 0.05rem;
}
.box5 .comment_text .bg{
	width: 1.81rem;
	height: 1.81rem;
	margin-top: 0.15rem;
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
}
.box5 .comment_text2{
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
	font-size: 0.14rem;
	color: #1F1F1F;
	margin-top: 0.15rem;
	line-height: 0.24rem;
	border-radius: 4px;
}
.box5 .comment_text2 span{
	color: #C8AF70;
	display: inline-block !important;
}
.box5 .comment_text2 a{
	font-size: 0.12rem;
	line-height: 0.17rem;
	color: #C8AF70;
	position: relative;
	display: inline-block;
	padding-right: 0.1rem;
}
.box5 .comment_text2 a:after{
	border: 1px solid #C8AF70;
	border-bottom-width: 0;
	border-left-width: 0;
	content:"";
	position: absolute;
	top: 50%;
	right:1px;
	width: 0.05rem;
	height: 0.05rem;
	-webkit-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}
.box5 .comment_text2 span img{
	width: 0.14rem;
	display: block;
}
.four{
	width: 0.3rem;
}
.reply{
	width: 100%;
	height: 0.5rem;
	background: #fff;
	position: fixed;
	box-sizing: border-box;
	padding:0.07rem 0.1rem 0 0.15rem;
	font-size: 0.14rem;
	color: #9A9A9A;
	left: 0;
	bottom: 0;
	z-index: 1050;
	align-items: start;
	display: none;
}
.reply textarea{
	width: 2.3rem;
	height: 0.35rem;
	font-size: 0.14rem;
	color: #9A9A9A;
	padding-top: 0.08rem;
	border: none;
	box-sizing: border-box;
	resize: none;
}
.reply input{
	width:0.77rem;
	height:0.3rem;
	background:rgba(156,29,34,1);
	border-radius:4px;
	font-weight:600;
	color:rgba(255,255,255,1);
	line-height:0.22rem;
	letter-spacing:2px;
	border: none;
	font-size: 0.16rem;
}
.reply textarea::placeholder{
	font-size: 0.14rem;
	color: #9A9A9A;
}
.reply img{
	width: 0.24rem;
	margin: 0 0.1rem;
}
.reply2 img{
	width: 0.32rem;
	height: 0.32rem;
	margin-right: 0.15rem;
	margin-top: 0.15rem;
}
.reply3{
	width: 100%;
	height: auto !important;
	overflow: hidden;
	box-sizing: border-box;
	padding: 0.08rem 0.16rem 0.1rem;
}
.reply3 textarea{
	width: 100%;
	height: 1.03rem;
	padding: 0 !important;

}
.reply3_right{
	float: right;
	margin-top: 0.1rem;
}
.reply_bg{
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: rgba(0,0,0,0.5);
	position: fixed;
	left: 0;
	top: 0;
	z-index: 1040;
	display: none;
}
.box{
	width: 100%;
	background: #1F1F1F;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1080;
}
.box .text{
	font-size: 0.16rem;
	color: #FFFFFF;
	margin-top: 0.17rem;
	text-align: center;
}
.box .view{
	width: 100%;
	height: 3.75rem;
	overflow: hidden;
	position: absolute;
	top: 50%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	left: 0;
	transform: translate(0,-50%);
}
.box .text2{
	font-size: 0.16rem;
	color: #FFFFFF;
	margin-top: 0.17rem;
	text-align: center;
	box-sizing: border-box;
	padding: 0 0.1rem;
	justify-content: space-between;
	position: relative;
}
.box .text2 .num_title{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	z-index: 99;
}
.box .text2 img{
	width: 0.32rem;
}
/*拷贝，删除评论，取消新增弹窗*/
.pop-copy{
	display: block;
}
.pop-copy .pop-mask{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background:rgba(31,31,31,0.3);
	z-index: 1200;
}
.pop-copy .pop-content.active{
	transform: translateY(0);
}
.pop-copy .pop-content{
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 1300;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-weebkit-transition: all .3s ease;
	transition: all .3s ease;
}
.pop-copy .pop-content>div{
	width: 100%;
	height: 0.55rem;
	line-height: 0.55rem;
	font-size: 0.18rem;
	text-align: center;
	background-color: #FFF;
}
.pop-copy .pop-content>div.bottom-line:before{
	left: 0.18rem;
	right: 0.18rem;
}
.pop-copy .pop-content>div:nth-of-type(1){
	color: #1F1F1F;
}
.pop-copy .pop-content>div:nth-of-type(2){
	color: #9C1D22;
}
.pop-copy .pop-content .btn{
	display: block;
	width: 100%;
	height: 0.55rem;
	line-height: 0.55rem;
	font-size: 0.18rem;
	color: #1F1F1F;
	text-align: center;
	margin-top: 0.08rem;
	background-color: #FFF;
}